@charset "euc-jp";
/* CSS Document */

/* 楽天スーパーセール用 */
#SS_box {
    background: #bf0000;
    margin:0 -200%;
    padding:0 200%;
    padding-top: 30px;
    padding-bottom: 30px;
}
#SS_box .inner {
    width: 870px;
    background: #fff;
    border-radius: 5px;
    margin: 0 auto;
    padding: 40px;
}
#SS_box #camp_SS .list4row01 li {
    width: 200px;
    position: relative;
    margin-right: 20px;
    margin-bottom: 25px;
}
#SS_box #camp_SS .list4row01 li:last-child {
    margin-right: 0;
}
#SS_box .list01 li.comingsoon {
    background: #e6e6e6 !important;
    text-align: center;
    display: table;
    vertical-align: middle;
    border: none;
}
#SS_box .list01 li.comingsoon p {
    display: table-cell;
    vertical-align: middle;
}

#SS_box .list4row01 .btn01 {
    position: relative;
    margin: 10px;
    padding: 10px 15px 10px 5px;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    background-color: #bf0000;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
#SS_box .list4row01 .btn01 span {
    position: absolute;
    right: 7px;
    bottom: 10px;
    font-size: 12px;
}
#SS_box .insentive {
    font-size: 18px;
    font-weight: bold;
    color: #bf0000;
    margin-left: 10px;
    padding-top: 185px;
}
#SS_box .list4row01 .txt {
    margin-left: 10px;
    margin-right: 10px;
    padding-top: 15px;
}



/* それ以外の訴求用 */
#other_box {
    background: #e0ebf6;
    margin:0 -200%;
    padding:0 200%;
    padding-top: 30px;
    padding-bottom: 30px;
}
#other_box .inner {
    width: 870px;
    background: #fff;
    border-radius: 5px;
    margin: 0 auto;
    padding: 40px;
}
#other_box #camp_SS .list4row01 li {
    width: 200px;
    position: relative;
    margin-right: 20px;
    margin-bottom: 0 !important;
}
#other_box #camp_SS .list4row01 li:last-child {
    margin-right: 0;
}
#other_box .list01 li.noborder {
    border: none;
}

#other_box .list4row01 .btn01 {
    position: relative;
    margin: 10px;
    padding: 10px 15px 10px 5px;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    background-color: #bf0000;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
#other_box .list4row01 .btn01 span {
    position: absolute;
    right: 7px;
    bottom: 10px;
    font-size: 12px;
}



#other_box2 {
    background: #FFFFB3;
    margin:0 -200%;
    padding:0 200%;
    padding-top: 30px;
    padding-bottom: 30px;
}
#other_box2 .inner {
    width: 870px;
    background: #fff;
    border-radius: 5px;
    margin: 0 auto;
    padding: 20px 40px;
}
#other_box2 #camp_SS .list4row01 li {
    width: 200px;
    position: relative;
    margin-right: 20px;
    margin-bottom: 0 !important;
}
#other_box2 #camp_SS .list4row01 li:last-child {
    margin-right: 0;
}
#other_box2 .list01 li.noborder {
    border: none;
}

#other_box2 .list4row01 .btn01 {
    position: relative;
    margin: 10px;
    padding: 10px 15px 10px 5px;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    background-color: #bf0000;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
#other_box2 .list4row01 .btn01 span {
    position: absolute;
    right: 7px;
    bottom: 10px;
    font-size: 12px;
}



.list3row01 {
    padding-left: 1px;
}
.list3row01 li {
    width: 274px;
    position: relative;
    margin-right: 20px;
    margin-bottom: 25px;
}
.list3row01 li:nth-child(3n) {
    margin-right: 0;
}
.list3row01 .logo {
    position: absolute;
    top: 159px;
    left: 8px;
    width: 110px;
    height: 48px;
    text-align: center;
    background-color: #fff;
    border: 1px solid #e5e5e5;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.list3row01 .logo img {
    max-width: 110px;
    max-height: 48px;
    width: auto;
    height: auto;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.list3row01 .txt {
    margin-left: 10px;
    margin-right: 10px;
    padding-top: 219px;
}
.list3row01 .btn01 {
    position: relative;
    margin: 10px;
    padding: 10px 15px 10px 5px;
    color: #fff;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    background-color: #bf0000;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.list3row01 .btn01 span {
    position: absolute;
    right: 7px;
    bottom: 9px;
    font-size: 12px;
}
.list3row01 .btn02 {
    position: absolute;
    bottom: 5px;
    right: 5px;
    width: 16px;
    padding: 2px 0 2px 2px;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    line-height: 1;
    text-align: center;
    background-color: #bf0000;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}



